WpJobBoard <= 4.4.4 - Multiple SQL Injections

Affects Plugin

fixed in version 4.5

References

CVE 2018-5695
URL https://www.vulnerability-lab.com/get_content.php?id=1940

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Views 2296
Verified No
WPVDB ID 9519

Timeline

Publicly Published 2018-01-06 (about 2 years ago)
Added 2019-08-20 (6 months ago)
Last Updated 2019-11-27 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin